dgeqr2p.f(3)

NAME
dgeqr2p.f

SYNOPSIS

  Functions/Subroutines
subroutine dgeqr2p (M, N, A, LDA, TAU, WORK, INFO)
DGEQR2P computes the QR factorization of a general rectangular matrix with non-negative diagonal elements using an unblocked algorithm.

Author

Generated automatically by Doxygen for LAPACK from the source code.